<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8"/>
    <title>Title</title>
</head>
<body>
Treść na stronie <a href="/index">qweryui</a>

<p>Kupiłem  coś ></p>
</body>
</html>